Subject: [PATCH v3 0/4] ARM: OMAP4+: PM: Consolidate code for re-use on OMAP5

From: [email-masked] (Kevin Hilman)
Date: Fri, 05 Apr 2013 16:42:41 -0700

Santosh Shilimkar <[email-masked]> writes:

> As discussed on list, I split the v2 [1] series into cleanup and OMAP5 support.

Thanks.

> This series contains the clean-up patches. I have rebased on top of Tony's
> pull request and your 3.10/* branches. Series is tested on OMAP4430 SDP
> with CPUIDLE and suspend. OMAP5 PM support I will post later since it has
> a dependency with OMAP5 data files which are not pulled in yet.

I've added 4/4 to my cpuidle branch and added 1,3/4 to my
for_3.10/cleanup/pm branch (now based on Tony's cleanup-v2 branch for
dependencies.)   Patch 2/4 needs a respin without the rename as per
Tony's comments.

Thanks,

Kevin